> ## Documentation Index
> Fetch the complete documentation index at: https://api.docs.dealmachine.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Campaign Analytics

> Get delivery and engagement analytics for a campaign

Get delivery and engagement analytics for a specific campaign, including delivery rate and response rate.

<ParamField path="id" type="string" required>
  Campaign ID (UUID)
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl https://api.v2.dealmachine.com/v1/mail/campaigns/a1b2c3d4/analytics \
    -H "Authorization: Bearer dm_sk_live_xxx"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "data": {
      "campaign_id": "a1b2c3d4",
      "campaign_name": "Spring Seller Campaign",
      "total_recipients": 150,
      "total_sent": 150,
      "total_delivered": 142,
      "total_bounced": 8,
      "total_responses": 12,
      "delivery_rate": 94.67,
      "response_rate": 8.45
    }
  }
  ```
</ResponseExample>
